html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

body {
  background: #1e1e20;
}

#front {
  overflow: hidden;
}
#front h1 {
  color: #cdcdcd;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.1em;
  padding: 24px;
  background: #1e1e20;
}
@media only screen and (min-width: 641px) {
  #front h1 {
    font-size: 2em;
  }
}
#front #hero {
  position: relative;
}
@media only screen and (min-width: 641px) {
  #front #hero {
    padding-top: 35.625%;
  }
}
#front #hero > div {
  position: relative;
}
#front #hero a {
  width: 23.85417vw;
  max-width: 458px;
  height: 12.17708vw;
  max-height: 349px;
  padding-top: 3vw;
  box-sizing: border-box;
  display: block;
  position: absolute;
  z-index: 2;
}
#front #hero a:before {
  content: "";
  width: 100%;
  height: 100%;
  background: url("../img/arrow.png") 0 0/cover no-repeat;
  display: block;
  z-index: 3;
  transition: 0.6s;
}
#front #hero a:hover:before {
  opacity: 0.8;
  transform: none;
}
#front #hero a:hover img {
  transform: scale(1.06);
}
#front #hero a img {
  width: 100%;
  max-width: 600px;
  position: relative;
  z-index: 4;
  transition: 0.1s;
}
#front #hero a.logo_us {
  top: -6vw;
  left: 0;
}
@media only screen and (min-width: 641px) {
  #front #hero a.logo_us {
    left: 14vw;
  }
}
#front #hero a.logo_us:before {
  position: absolute;
  top: -26%;
  left: -10%;
  animation-name: pick_;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
#front #hero a.logo_jp {
  top: -6vw;
  right: 0;
}
@media only screen and (min-width: 641px) {
  #front #hero a.logo_jp {
    right: 14vw;
  }
}
#front #hero a.logo_jp:before {
  background: url("../img/arrow_jp.png") 0 0/cover no-repeat;
  position: absolute;
  top: -25%;
  right: -10%;
  animation-name: pickr_;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
#front #hero:before {
  content: "";
  width: 50%;
  padding-top: 35.625%;
  background: url(../img/main_us.jpg) 0 0/contain no-repeat;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#front #hero:after {
  content: "";
  width: 50%;
  padding-top: 35.625%;
  background: url(../img/main_jp.jpg) 0 0/contain no-repeat;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
@media only screen and (max-width: 640px) {
  #front #hero a {
    width: 44vw;
    height: 33.52838vw;
  }
  #front #hero a.logo_us {
    padding-left: 2%;
    top: -8vw;
  }
  #front #hero a.logo_us:before {
    top: -20%;
  }
  #front #hero a.logo_jp {
    padding-right: 2%;
    padding-top: 0;
    top: 6vw;
  }
  #front #hero a.logo_jp:before {
    background: url("../img/arrow_jp-sp.png") 0 0/cover no-repeat;
    top: -10%;
  }
  #front #hero:before, #front #hero:after {
    width: 100%;
    padding-top: 71.40625%;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
  }
  #front #hero:after {
    margin-top: 22vw;
  }
}
#front footer {
  padding: 10vw 24px 0;
  color: #cdcdcd;
  font-size: 0.6em;
  line-height: 1.25;
  letter-spacing: 0.1em;
  background: #1e1e20;
}
#front footer .icon-asw {
  width: 40px;
}
@media only screen and (max-width: 640px) {
  #front footer {
    padding-top: 16px;
    text-align: center;
  }
  #front footer small {
    padding: 12px 0;
    display: block;
    text-align: left;
  }
}

@-moz-keyframes pick_ {
  0% {
    transform: translate(0, 0);
  }
  89% {
    transform: translate(0, 0);
  }
  92% {
    transform: translate(-10px, 0);
  }
  94% {
    transform: translate(0, 0);
  }
  98% {
    transform: translate(-10px, 0);
  }
  100% {
    transform: translate(0, 0);
  }
}
@-webkit-keyframes pick_ {
  0% {
    transform: translate(0, 0);
  }
  89% {
    transform: translate(0, 0);
  }
  92% {
    transform: translate(-10px, 0);
  }
  94% {
    transform: translate(0, 0);
  }
  98% {
    transform: translate(-10px, 0);
  }
  100% {
    transform: translate(0, 0);
  }
}
@keyframes pick_ {
  0% {
    transform: translate(0, 0);
  }
  89% {
    transform: translate(0, 0);
  }
  92% {
    transform: translate(-10px, 0);
  }
  94% {
    transform: translate(0, 0);
  }
  98% {
    transform: translate(-10px, 0);
  }
  100% {
    transform: translate(0, 0);
  }
}
@-moz-keyframes pickr_ {
  0% {
    transform: translate(0, 0);
  }
  89% {
    transform: translate(0, 0);
  }
  92% {
    transform: translate(10px, 0);
  }
  94% {
    transform: translate(0, 0);
  }
  98% {
    transform: translate(10px, 0);
  }
  100% {
    transform: translate(0, 0);
  }
}
@-webkit-keyframes pickr_ {
  0% {
    transform: translate(0, 0);
  }
  89% {
    transform: translate(0, 0);
  }
  92% {
    transform: translate(10px, 0);
  }
  94% {
    transform: translate(0, 0);
  }
  98% {
    transform: translate(10px, 0);
  }
  100% {
    transform: translate(0, 0);
  }
}
@keyframes pickr_ {
  0% {
    transform: translate(0, 0);
  }
  89% {
    transform: translate(0, 0);
  }
  92% {
    transform: translate(10px, 0);
  }
  94% {
    transform: translate(0, 0);
  }
  98% {
    transform: translate(10px, 0);
  }
  100% {
    transform: translate(0, 0);
  }
}
